Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: pidgin-audacious
Source: http://www.honeyplanet.jp/download.html

Files: *
Copyright: 2005-2007, Yoshiki Yazawa <yaz@honeyplanet.jp>
License: GPL-2+

Files: debian/*
Copyright: 2007,      William Pitcock <nenolod@sacredspiral.co.uk>
           2011,      Frank Lichtenheld <djpig@debian.org>
           2013,      Andrey Rahmatullin <wrar@wrar.name>
           2014,      Ralf Treinen <treinen@debian.org>
           2016-2019, Paulo Henrique de Lima Santana (phls) <phls@debian.org>
License: GPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
